# HTTP Server.
server:
  address: ":8199"
  code_enabled: true
  token_sign: "6MTY2MDcxMjgzNiwi"

# Logger configurations.
logger:
  # 1开启es  0关闭
  switch: 0
  path:  "./log"
  level: "info"
  name:  "info"
  db_show_log: 1

# Database configurations.
database:
  # 数据库配置
  #db.host : 106.52.134.22
  #db.host : 120.77.219.16
  host: "192.168.110.28"
  user: "root"
  password: "root"
  #password : "lczm@2019oS"
  port: "3306"
  name: "iot"
  prefix: "t_"
  timezone: "Asia/Shanghai"

redis:
  host: "192.168.110.28:6379"
  #password: "123456"
  #password: "lczm*2019"

minio:
  endpoint: "110.40.223.170:9000"
  link: "http://110.40.223.170:9000"
  access_key: "lczm*minio"
  secret_key: "lczm*minio"

#接口
foreign:
  iot_edge_url: "http://192.168.110.248:8195"
  security_rewind_url: "http://192.168.110.28:9099"
  ip_cast_edge_url: "http://1.117.161.196:10063"

#告警通知相关
monit-notice:
  email:
    host: "smtp.163.com"
    port: "465"
    user-name: "hn_longchi@163.com"
    pass-word: "XDTEFFVZVLANOBSU"
  sms:
    tencent:
      app_id: "1400729214"
      secret_id: "AKID0tkPq1wc9TXMvEHZ5NRFo7AxVotkNltl"
      secret_key: "g7MNBk36tuhIgplSuAE6lCRVLvFTYR5U"
      sms_key: "湖南省龙驰照明"
      warn_sms_template_id: "1533523"
# switch 0-关闭 其他(1)-开启
es:
  es_url: "localhost:9200"